## r-cran-sparr 2.2-15

=== debian/changelog ===
r-cran-sparr (2.2-15-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 16:32:20 +0100

r-cran-sparr (2.2-15-1) unstable; urgency=medium

  * Initial release (closes: #999784)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Nov 2021 10:43:36 +0100
