=== debian/control ===
Source: r-cran-sparr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat (>= 2.0-0),
               r-cran-spatstat.utils,
               r-cran-spatstat.geom,
               r-cran-spatstat.core,
               r-cran-doparallel,
               r-cran-foreach,
               r-cran-misc3d
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
Homepage: https://cran.r-project.org/package=sparr
Rules-Requires-Root: no

Package: r-cran-sparr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R spatial and spatiotemporal relative risk
 Provides functions to estimate kernel-smoothed spatial and spatio-
 temporal densities and relative risk functions, and perform subsequent
 inference. Methodological details can be found in the accompanying
 tutorial: Davies et al. (2018) <DOI:10.1002/sim.7577>.
