## r-cran-sparr 2.2-16

=== debian/changelog ===
r-cran-sparr (2.2-16-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 10:31:59 +0100
