=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-spatstat (>= 2.0-0),
+               r-cran-spatstat (>= 2.3-0),
                r-cran-spatstat.utils,
                r-cran-spatstat.geom,
                r-cran-spatstat.core,
+               r-cran-spatstat.random,
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-misc3d
