## r-cran-sparr 2.2-17

=== debian/changelog ===
r-cran-sparr (2.2-17-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: r-cran-spatstat.explore

 -- Andreas Tille <tille@debian.org>  Fri, 09 Dec 2022 11:42:29 +0100
