=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: r-cran-sparr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
+Homepage: https://cran.r-project.org/package=sparr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spatstat (>= 2.3-0),
                r-cran-spatstat.utils,
                r-cran-spatstat.geom,
-               r-cran-spatstat.core,
+               r-cran-spatstat.explore,
                r-cran-spatstat.random,
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-misc3d
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
-Homepage: https://cran.r-project.org/package=sparr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sparr
 Architecture: all
