=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sparr_([-\d.]*)\.tar\.gz
