## r-cran-sparr 2.3-10

=== debian/changelog ===
r-cran-sparr (2.3-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 14:44:49 +0200
