## r-cran-sparr 2.3-15

=== debian/changelog ===
r-cran-sparr (2.3-15-1build1) plucky; urgency=medium

  * Add a missing build depend on r-cran-spatstat.univar
    (Closes: #1098621, LP: #2099768).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Feb 2025 14:30:07 -0600

r-cran-sparr (2.3-15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 10:13:53 +0900
