=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparr.git
 Homepage: https://cran.r-project.org/package=sparr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -16,6 +16,7 @@
                r-cran-spatstat.geom,
                r-cran-spatstat.explore,
                r-cran-spatstat.random,
+               r-cran-spatstat.univar,
                r-cran-doparallel,
                r-cran-foreach,
                r-cran-misc3d
