## r-cran-sparr 2.3-16

=== debian/changelog ===
r-cran-sparr (2.3-16-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on spatstat.univar. (Closes: #1102956)

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 16:25:32 +0100

r-cran-sparr (2.3-16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 08 Apr 2025 11:33:28 +0900
